-- 基础信息
base_info = {
	group_id = 166001082
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 82005, npc_id = 2187, pos = { x = 1072.078, y = 962.148, z = 675.046 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 300 }
}

-- 装置
gadgets = {
	{ config_id = 82003, gadget_id = 70360001, pos = { x = 453.795, y = 378.150, z = 518.298 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 300 },
	{ config_id = 82004, gadget_id = 70360001, pos = { x = 753.584, y = 767.239, z = 275.299 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 300 },
	{ config_id = 82006, gadget_id = 70710093, pos = { x = 1072.096, y = 960.561, z = 675.156 }, rot = { x = 0.000, y = 178.551, z = 0.000 }, level = 32, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	npcs = {
		{ config_id = 82001, npc_id = 2618, pos = { x = 1082.200, y = 961.281, z = 685.810 }, rot = { x = 0.000, y = 191.040, z = 0.000 }, area_id = 300 },
		{ config_id = 82002, npc_id = 2618, pos = { x = 193.491, y = 460.563, z = 623.943 }, rot = { x = 0.000, y = 184.097, z = 0.000 }, area_id = 300 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 82003, 82004, 82006 },
		regions = { },
		triggers = { },
		npcs = { 82005 },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = ,
		monsters = { },
		gadgets = { 82006 },
		regions = { },
		triggers = { },
		npcs = { 82005 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
